Bug 1416248 - There is no "Learn More" doc link on StatefulSet page
Summary: There is no "Learn More" doc link on StatefulSet page
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: ---
Assignee: bpeterse
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-25 03:56 UTC by Yanping Zhang
Modified: 2019-06-04 20:38 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-04 20:38:21 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Yanping Zhang 2017-01-25 03:56:50 UTC
Description of problem:
There are "Learn More" doc links on all resources pages, but no "Learn More" doc link on StatefulSet page.

Version-Release number of selected component (if applicable):
openshift v3.5.0.8+736adae

How reproducible:
Always

Steps to Reproduce:
1.Check on StatefulSet page: https://<masterserver>/console/project/prozyp/browse/stateful-sets/
2.
3.

Actual results:
1.There is no "Learn More" doc link on StatefulSet page.

Expected results:
1.Should have "Learn More" linking to StatefulSet doc url.

Additional info:

Comment 1 Yanping Zhang 2017-01-25 06:31:26 UTC
After search in docs, seems we have not much info about Petsets/StatefulSets, docs for PetSets/StatefulSets is needed.

Comment 2 Jessica Forrester 2017-01-25 14:10:38 UTC
Yeah we are already in the process of working with the docs team to get docs for Stateful Sets added. Once they exist we will add in the Learn More link.

Comment 4 bpeterse 2018-02-08 17:01:08 UTC
I've asked the docs team about this again, it's just now become a 3.9 card to create a docs page.

Comment 5 Samuel Padgett 2019-06-04 20:38:21 UTC
This bug does not apply to the new 4.1 console. We do not plan to address this in the 3.x console.


Note You need to log in before you can comment on or make changes to this bug.